PDA

View Full Version : Panther & expat


JustAGuy
Oct 23, 2003, 12:30 PM
Anyone else noticed that panther simply won't load expat (XML Parser)? I've tried recompiling the lib, but still get an error from the dynloader that claims expat is not a valid library...

Any other libs not loading, or is it just expat & me (and two other panther boxes I know of))?